/*
 Theme Name:   Onetone pro Child
 Theme URI:    http://www.mageewp.com/onetone-theme.html
 Description:  onetone pro Child Theme (Onetone is a one-page business theme based on HTML5/CSS3. All required information are displayed on a single page with clear order according to users’ preferences. The basic sections designed for business purpose have already been built for you, such as services, about, gallery, clients, etc. There’s also an extensive admin panel where unlimited sections can be easily added. Multiple options are available if you prefer to do some adjustments, such as changing background, parallax scrolling background, video background, Font Awesome Icons, uploading logo and favicon,adding custom CSS and so on. The theme is also responsive, clean, and SEO optimized.)
 Author:       Thomas19 adapted theme from MageeWP
 Author URI:   http://www.mageewp.com
 Template:     onetone-pro
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  onetone-child
*/

/* ----- global CSS ----- */
mark,ins {
	background:#fff;
	text-decoration:none;
}
::selection {
	background:#fff;
	color:#fff;
	text-shadow:none;
}
::-moz-selection {
	background:#fff;
	color:#fff;
	text-shadow:none;
}
:hover {
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
}
.top-nav ul li.onetone-menuitem {
    display: block;
}
/* ----- back to top button ----- */
div#back-to-top.top {
    bottom: 60px;
    background: #dddddd;
}
div#back-to-top.top span {
    font-size: 2em;
    color: #e2241b;
}
/* ----- Header ----- */
div.home-site header.home-header.sticky-header {
   height: 80px;
   background: #fff;
}
div.home-logo.onetone-logo {
   margin-top: 0px;
   margin-left: 20px;
}
nav.home-navigation.top-nav {
   padding-bottom: 0px;
}
nav.home-navigation.top-nav ul li.onetone-menuitem.current {
   background: #ddd;
}
nav.home-navigation.top-nav ul li.onetone-menuitem.current.active {
   background: #ddd;
}
li.onetone-menuitem.current a.onetone-menu-link span {
   color: #212121;
   font-weight: bold;
}
li.onetone-menuitem.current.active a.onetone-menu-link span {
   color: #212121;
   font-weight: bold;
}
div.banner-box img.illustr {
   margin-top: 80px;
   width: 90%;
   max-width: 700px;
}
div.sub-title {
   color: #233f5f;
   font-size: 2em;
}
/* ---- Header's Language switcher ------ */
div.home-language {
   position: fixed;
   top: 10px;
   left: 360px;
}
/* ******************************************************************** */
/* Tuto is at the URL following */
/* https://wpml.org/documentation/getting-started-guide/language-setup/styling-the-drop-down-language-switcher/ */
#lang_sel_click {
    height:40px;
    width:40px;
    position:relative;
    z-index:999;
    float: right;
}

/* remove all the bullets, borders and padding from the default list styling */
#lang_sel_click ul, #lang_sel_click li {
    padding:0 !important;
    margin:0 !important;
    list-style-type:none !important;
    width:40px;
    height:40px;
}

#lang_sel_click li:before{
    content:'' !important;
}
#lang_sel_click ul ul {
    width:40px;
    height:40px;
}
#lang_sel_click ul ul li {
    width:40px;
    height:40px;
    background:#1f2f48; 
}
#lang_sel_click ul ul li:hover {
    background:#233f5f;
}

/* float the list to make it horizontal and a relative positon so that you can control the dropdown menu positon */
#lang_sel_click li {
    float:left;
    width:40px;
    height:40px;
    position:relative;
}

/* style the links for the top level */
#lang_sel_click a, #lang_sel_click a:link, #lang_sel_click a:visited {
	font-size:0px;
	text-decoration:none !important;
	padding: 0px;
    margin: 0px;
	}

/* hide the sub levels and give them a positon absolute so that they take up no room */
#lang_sel_click ul ul {
visibility:hidden;
    position:absolute;
    height:0;
    top:40px;
    left:0;
    width:40px;
    border-top:0;
}

/* style the table so that it takes no ppart in the layout - required for IE to work */
#lang_sel_click table {
    position:absolute;
    top:0;
    left:0;
    border-collapse:collapse;
}

/* style the second level links */
#lang_sel_click ul ul a, #lang_sel_click ul ul a:link, #lang_sel_click ul ul a:visited {
	background: transparent;
    line-height: 40px;
    text-align: center;
    border: 1px solid #212121;
	}

/* style the top level hover */

#lang_sel_click a.lang_sel_sel{
    background:transparent;
    border: 0px;
    line-height: 40px;
    text-align: center;
    font-size: 0px;
}

/* make the second level visible when hover on first level list OR link */
#lang_sel_click ul li:hover ul,
#lang_sel_click ul a:hover ul {
    visibility:visible;
}

#lang_sel_click ul li img {
	position: relative;
	margin: 0px;
	padding: 0;
	top: 0px;
}

#lang_sel_click ul ul li img {
	margin: 0px;
    padding: 0px;
}
#lang_sel_click ul li span, #lang_sel_click span {
    display: none;
}
/* ******************************************************************** */
/* ----- Video player ----- */
#video-controls i.fa {
   color: #e2241b;
}
/* ----- Slider ----- */
section.homepage-slider h1, section.homepage-slider .inner {
    font-weight: 500;
  }
/* ----- Section Our Philosophy (About in css) ----- */
.section-about h3 {
	text-align:center;
}
.section-about p {
	text-align:center;
    margin-bottom: 5em;
}
/* ----- Philosophy (Service in css) Icons ----- */


.service-box i.fa {
   color: #e2241b;
   background: transparent;
   border: 1px solid #e2241b;
}
.service-box i.fa:hover {
   color: #f9f9f9;
   background: #e2241b;
}


/* ----- Section Services ----- */
.section-services, .section-contact {
    background: #e2241b;
}
div.onetone-shortcode.row {
   margin-bottom: 2em;
}
.section-services h3, .section-services p {
    text-align:left;
}
.section-services h3 {
   margin-top: 0px;
   margin-bottom: 1em;   
}

/* ----- Section About Us (Society in css) ----- */
.section-society h3 {
    text-align:left;
margin-top: 0px;
    margin-bottom: 1em;
}
.section-society p {
    text-align:left;
    margin-bottom: 5em;
    padding-right: 20px;
}
.section-society ul {
    list-style-type: none;
}
.section-society ul li {
	text-align:left;
    padding-left: 25px;
}
li.info-email a {
    color:#e2241b;
}
li.info-phone a {
    color:#e2241b;
}
/* ----- About Us Icons ----- */
.info-phone {
	background:url(./images/phone_icon.png) 0 0 no-repeat;
}
.info-address {
	background:url(./images/geo_icon.png) 0 0 no-repeat;
}
.info-email {
	background:url(./images/mail_icon.png) 0 0 no-repeat;
}
/* ----- Section Teams (teams in css) ----- */
.section-teams h3 {
    text-align:left;
    margin-top: 0px;
    margin-bottom: 1em;
}
.section-teams p {
    text-align:left;
    margin-bottom: 5em;
    padding-right: 20px;
}

/* =Responsive-------------------------------------------------------------- */

@media screen and (min-width: 1099px) {
   .top-nav{
       display:block !important;
   }
   .home-navbar {
       display: none !important;
       margin-top:20px !important;
   }
   .top-nav ul li.onetone-menuitem {
       background:none;   
   }
}
@media screen and (max-width: 1098px) {
    .home-header {
        position:fixed !important;
        top: 0px !important;
        left: 0px !important;
    }
   .home-navbar {
       display:block !important;
       margin-top:20px !important;
   }
    .top-nav{
       display: none;
   }
   .top-nav ul {
       position:fixed;
       top: 25px;
       right: 65px;
       display: block !important;
   }
    .top-nav ul li.onetone-menuitem {
       display: block !important;
       width: 200px !important;
       height: 3em !important;
       text-align: center;
       background: #f9f9f9;
       margin-top:1px !important;
    }
    .top-nav ul li.onetone-menuitem a {
        line-height: 3em;
    }
    .home-navigation li {
        float:none;
    }
}
@media screen and (max-width: 540px) {
    .top-nav ul {
        width: 100%;
       position:fixed;
       top: 80px;
       right: 0px;
       padding: 0px;
       margin: 0px;
   }
   .top-nav ul li.onetone-menuitem {
       display: block !important;
       width: 100% !important;
       height: 4em !important;
       text-align: center;
       background: #f9f9f9;
       margin-top:1px !important;
   }
    .top-nav ul li.onetone-menuitem a {
        line-height: 4em;
    }
}

/* --- responsive css parent's template killer --- */
/*
@media screen and (max-width:600px) {
    .top-nav{
       display: none;
   }
   .home-navbar {
       display:block;
   }
}
@media screen and (max-width:919px) {
    .top-nav{
       display: none;
   }
   .home-navbar {
       display:block;
   }
}
@media screen and (max-width:719px) {
    .top-nav{
       display: none;
   }
   .home-navbar {
       display:block;
   }
}
@media screen and (max-width:619px) {
    .top-nav{
       display: none;
   }
   .home-navbar {
       display:block;
   }
}
@media (min-width: 768px) {
    .top-nav{
       display:block;
   }
   .home-navbar {
       display: none;
   }
}
@media (min-width: 992px) {
    .top-nav{
       display:block;
   }
   .home-navbar {
       display: none;
   }
}
@media (min-width: 1200px) {
    .top-nav{
       display:block;
   }
   .home-navbar {
       display: none;
   }
}
@media only screen and (min-device-width: 320px) and (max-device-width: 480px), (max-width: 900px) {
    top-nav{
       display: none;
   }
   .home-navbar {
       display:block;
   }
}

@media screen and (max-width: 1119px){

}
@media screen and (max-width: 768px) {
    .top-nav{
       display: none;
   }
   .home-navbar {
       display:block;
   }
}
@media screen and (max-width: 640px) {
    .top-nav{
       display: none;
   }
   .home-navbar {
       display:block;
   }
}
*/